    body {
      color:#000000;
      background-color:#FFFFFF;
	  background-image:url('http://www.stinkerz.com/images/WallBack.png')
	  /* background-image:url('http://www.stinkerz.com/images/StinkWall.gif'); */
    }

    a  { color:#0000FF; }
    a:visited { color:#800080; }
    a:hover { color:#008000; }
    a:active { color:#FF0000; }
	
    .stinkerzFont {
       font-family:Comic Sans MS;
       color:#1b8f2c;          
    }
    
    .errorText  { 
         font-weight:bold;
         font-size:25px;
         color:#B50540;
    }
    
	.main {
         background-color:white;
		 width:1000px;
         padding-top:15px;
         padding-bottom:15px;
         
	}
    
    .content {
         width:920px;
         margin-top:30px;
     }
    
	.headerImageDiv {
		width:100%;
        

	 }
	 .cardImageDiv {
	    /* clear:both; */
	 	/* padding-top:20px; */
	 
	  }
	.menubar {
         
         color:black;
         font-size:25px;
		 font-family:Comic Sans MS;
         font-weight:600;
		 height:50px;
		 margin-bottom:0px;
	 }
	 
	 .menuitem {
	 	 float: left;
		 padding:5px;
		 cursor:pointer;
	 }
	 
	 .bottomContent {
	   /* height:840px; */ 
	   margin:0px;
	   padding:0px;
    }
	
  .contentBoxDiv {
  	background-image:url('http://www.stinkerz.com/images/contentbox4.png');
  	background-repeat:no-repeat;
  	height:300px;
  	width:433px;
  	float:left;
  	margin-left:0px;
  	margin-top:30px;
  	cursor:pointer;
  
  }
  
   .contentBox {
      margin:0px;
    }
   .contentBoxText {
    margin-top:3px;
    font-family:Comic Sans MS;
    font-size:22px;
    font-weight:800;
    color: #1b8f2c;
   
   
    }
   .contentBoxTextSmall {
    margin-top:3px;
    font-family:Comic Sans MS;
    font-size:12px;
    font-weight:400;
    color: black;
   
   
    }
  	
  .bottomContent {
    width:930px;
   }
   /* This style is used to create the images for the boxes with rounded borders. */
   .boxImage {
  	border:solid 6px #1b8f2c;
      -moz-border-radius: 17px;
  	-webkit-border:17px;
  	border-radius:17px;
  	height:270px;
  	width:475px;
    margin-top:10px;
   	/* background-color:white; */
  
    }
    .boxImageTop {
  	border:solid 6px #1b8f2c;
     -moz-border-radius-topleft: 17px;
     -moz-border-radius-topright:17px;
     -moz-border-radius-bottomleft:0px;
     -moz-border-radius-bottomright:0px; 
     border-top-left-radius:17px;
     border-top-right-radius:17px;
     border-bottom-left-radius:0px;
     border-bottom-right-radius:0px;
  	-webkit-border:17px;
  	/* border-radius:17px; */
  	height:240px;
  	width:1024px;
   	/* background-color:white; */
  
    }
    .boxImageBottom {
  	border:solid 6px #1b8f2c;
      -moz-border-radius-topleft: 0px;
      -moz-border-radius-topright: 0px;
      -moz-border-radius-bottomleft:17px;
      -moz-border-radius-bottomright:17px; 
  	-webkit-border:17px;
  	 border-top-left-radius:0px;
     border-top-right-radius:0px;
     border-bottom-left-radius:17px;
     border-bottom-right-radius:17px;
  	
   	/* background-color:white; */
    
    }
    
    .contestCardDiv {
       background-image:url('http://www.stinkerz.com/images/contestcard.jpg');
       background-repeat: no-repeat;
       width:100%;
       height:100%;
       
     }
     
     .contestInput {
        font-size:30px;
        font-family:Comic Sans MS;
        width:25px;
        margin-top:290px;
     
      }
      
       .contactDiv {
        font-size:30px;
        font-family:Comic Sans MS;
      }
      
      .contactInfoDiv {
        /* text-align:left; */
        
      
       }
       
        .contactInfoItem {
        
      
       }
       
       .prizeAddress {
          display: inline-block;
          position: fixed;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          width: 500px;
          height: 350px;
          margin: auto;
          background-color: #f3f3f3;
        }